/* 
  DSDNewDocAssistantAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 18/04/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"ChooseDocumentLayoutTitle" = "Wybierz rozplanowanie dokumentu:";
"ChooseTemplateCategoryTitle" = "Wybierz kategorię szablonów:";

"TemplatesAllTitle" = "Wszystko";
"TemplatesUncategorizedTitle" = "Bez kategorii";

"DeleteTemplateCategory" = "Czy na pewno chcesz skasować kategorię szablonów „%@”?";
"DeleteTemplate" = "Czy na pewno chcesz skasować szablon „%@”?";